Page MenuHomePhabricator

Unable to post or subscribe to Wiktionary-l
Closed, ResolvedPublic

Description

Since yesterday, I've tried 4 times and failed to send the following message (I see it's not in the pipermail archives, nor was delivered to Gmane):

Federico Leva (Nemo), 04/12/2015 01:30:

In 2015, hy.wiktionary went from the usual 1-3 active editors to peaks
of 150, with a visible effect on Wiktionary totals (thuogh other
languages are also going up):
https://stats.wikimedia.org/wiktionary/EN/TablesWikipediansEditsGt5.htm
The increase seems based on an authentic boom of all statistics and
classes of activity starting in October 2014:
https://stats.wikimedia.org/wiktionary/EN/TablesWikipediaHY.htm
The accounts and edits look legit:
https://hy.wiktionary.org/wiki/Special:ActiveUsers
What is going on? Can this be simnply the effects of the education/youth
programs described at
https://blog.wikimedia.org/2015/02/27/wikicamps-young-armenians-wikipedia/
?
Nemo

Reducing the number of links didn't help; posting a message without any link or domain also failed. I tried subscribing with two other email addresses and that failed too (no confirmation email received).

Event Timeline

Nemo_bis created this task.Dec 4 2015, 10:14 PM
Nemo_bis raised the priority of this task from to High.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added subscribers: Nemo_bis, Sj.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 4 2015, 10:14 PM
Nemo_bis updated the task description. (Show Details)Dec 4 2015, 10:15 PM
Nemo_bis set Security to None.
Dzahn added a subscriber: Dzahn.Dec 8 2015, 12:48 AM

see T110969#1777766 it has been closed

I'm not sure why suddenly having list admins is so important, this list has survived for a decade without active administrators. Please immediately re-enable so that the list can be told we need admins.

In the meanwhile, I can be interim admin.

Dzahn added a comment.Dec 10 2015, 8:52 PM

It's always been important, there is no "suddenly" to this. There were over half a million unmoderated messages in the queue when we migrated mailman. That prompted tickets to identify the lists with the most unmoderated stuff that have inactive admins and this list was one of them. He asked for new admins on the wiki and on IRC and had zero response.

Dzahn added a comment.Dec 10 2015, 8:57 PM

re-activated the list, made Nemo_bis the list admin.

@fermium:/usr/local/sbin# ./disable_list --enable wiktionary-l
wiktionary-l enabled. Please verify archives are intact and the list administrative page works.

https://lists.wikimedia.org/mailman/listinfo/wiktionary-l

added nemo as an admin, reset the password , sent mail to wiktinary-l-owner@lists

Wiktionary-l list run by ronny at kopfrechnung.de, wytukaze+remove at gmail.com, nemowiki at gmail.com

@Nemo_bis please coordinate with the old admins (if you get a response from them, if not, please remove them and find new ones)

Dzahn assigned this task to Nemo_bis.Dec 10 2015, 8:58 PM
Nemo_bis added a comment.EditedDec 11 2015, 7:43 AM

Ok, thank you, I'll do that now. https://lists.wikimedia.org/pipermail/wiktionary-l/2015-December/001353.html

I've tweaked the configuration a bit (mainly to discard posts by non-members, not email the admins for routine queue items etc.). I'll adopt the suggestions at https://wikitech.wikimedia.org/wiki/Mailman#Fighting_spam_in_mailman , but I'm not sure if those are applied before or after generic_nonmember_action: I'd like to notify (only) subscribers if they are caught by the spam filter.

The moderation queue page is now at 4,847,473 B: I won't even try POSTing it, I'll just temporarily expire everything above 30 days or so (https://lists.wikimedia.org/mailman/admin/wiktionary-l/?VARHELP=general/max_days_to_hold ). There are about 50 spam messages per day, most of the above score 5 but some slightly under 3 (details follow in next comment).

Update: I approved my post at https://lists.wikimedia.org/pipermail/wiktionary-l/2015-December/001354.html

These are the held messages I received in 8 hours:

Spam scores

$ grep --text X-Spam-Score Wiktionary
X-Spam-Score: 8.3 (++++++++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 8.9 (++++++++)
X-Spam-Score: 7.5 (+++++++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 8.9 (++++++++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 10.8 (++++++++++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 8.9 (++++++++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 6.4 (++++++)
X-Spam-Score: 3.2 (+++)
X-Spam-Score: 5.3 (+++++)
X-Spam-Score: 2.7 (++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 8.9 (++++++++)
X-Spam-Score: 3.2 (+++)
X-Spam-Score: 7.0 (+++++++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 5.3 (+++++)
X-Spam-Score: 5.2 (+++++)
X-Spam-Score: 10.8 (++++++++++)
X-Spam-Score: 8.0 (++++++++)
X-Spam-Score: 3.3 (+++)
X-Spam-Score: 8.9 (++++++++)
X-Spam-Score: 4.5 (++++)

Spam scores breakdown and snippets

$ grep -A 25 --text X-Spam-Score Wiktionary
X-Spam-Score: 8.3 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  大数据时代的营销数据分析技能----用数字说话--课程简介
    【时间地点】 2015年12月17-18日北京 瑞成酒店 3,2,0,0
   一位 【参�� 对象】 市场总监、市场分析人员、销售主管、销售总监及其他对营销数据分析有兴趣的人士
    【授课方式】 讲师讲授 + 视频演绎 + 案例� �讨 +角色扮演
    + 讲师点评 + 落地工具。 报名咨询电话:0755-612-880-35 010-516-618-63
    021-312-615-80 在线咨询 QQ:6983436 报名信箱:6983436@QQ.com (如需
    报名 请发送您的 公司名称 及 参会人姓名.联系方式到 报名信箱,我们会在24小时内联系您)
    课程背景 [...] 
 
 Content analysis details:   (8.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.6 RCVD_IN_BRBL_LASTEXT   RBL: No description available.
                            [122.190.106.212 listed in bb.barracudacentral.org]
  0.7 RCVD_IN_XBL            RBL: Received via a relay in Spamhaus XBL
                             [122.190.106.212 listed in zen.spamhaus.org]
  0.0 HTML_MESSAGE           BODY: HTML included in message
  1.3 RDNS_NONE              Delivered to internal network by a host with no rDNS
--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: emailmarketingservices@diamendan.top Subject: Running- a Small- Business
    Learn -- How to Maximize Returns on Email Marketing Reason: Post by non-member
    to a members-only list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: diamendan.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: diamendan.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: diamendan.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--
X-Spam-Score: 8.9 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  XQA Running- a Small- Business Learn -- How to Maximize Returns
    on Email Marketing [...] 
 
 Content analysis details:   (8.9 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: diamendan.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: diamendan.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [107.172.245.175 listed in zen.spamhaus.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

--
X-Spam-Score: 7.5 (+++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  UAY Project- Management Classes- Get Trained -- to Strengthen
    Your Leadership Skills [...] 
 
 Content analysis details:   (7.5 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: figovitly.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [91.92.120.155 listed in zen.spamhaus.org]
  0.5 FROM_LOCAL_NOVOWEL     From: localpart has series of non-vowel letters
  0.6 HK_RANDOM_ENVFROM      Envelope sender username looks random
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: petinsurancecomparison@yogyakar.top Subject: Lower- Your Vet- Bills
    Next -- Year: Save with Animal Health Insurance Reason: Post by non-member
    to a members-only list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: yogyakar.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: yogyakar.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: yogyakar.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--
X-Spam-Score: 8.9 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  HPD Lower- Your Vet- Bills Next -- Year: Save with Animal
   Health Insurance [...] 
 
 Content analysis details:   (8.9 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: yogyakar.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: yogyakar.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [107.172.245.178 listed in zen.spamhaus.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: psoriasismiracle@l410yvs.top Subject: Have-Psoriasis? Reason: Post
   by non-member to a members-only list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: l410yvs.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: l410yvs.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: l410yvs.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--===============4146842688567587987==
--
X-Spam-Score: 10.8 (++++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  FLP Have-Psoriasis? [...] 
 
 Content analysis details:   (10.8 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.9 URIBL_JP_SURBL         Contains an URL listed in the JP SURBL blocklist
                             [URIs: l410yvs.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: l410yvs.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [107.173.77.107 listed in zen.spamhaus.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: l410yvs.top]
  0.0 TVD_SPACE_RATIO        No description available.
--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: constitutionalprotectionagency@z5gm2ej.top Subject: why arent - They
    stopping? Reason: Post by non-member to a members-only list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: z5gm2ej.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: z5gm2ej.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: z5gm2ej.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--===============1242563609564434706==
--
X-Spam-Score: 8.9 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  FEV why arent - They stopping? [...] 
 
 Content analysis details:   (8.9 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: z5gm2ej.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: z5gm2ej.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [66.199.237.179 listed in zen.spamhaus.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org=
--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: doctoraldegrees@sphytral.top Subject: EARN- A PHD- DEGREE ONLINE --
    Compare Online Doctorate Degree Programs Reason: Post by non-member to a
   members-only list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: sphytral.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: sphytral.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: sphytral.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--
X-Spam-Score: 6.4 (++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  VYV EARN- A PHD- DEGREE ONLINE -- Compare Online Doctorate
    Degree Programs [...] 
 
 Content analysis details:   (6.4 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [91.92.120.158 listed in zen.spamhaus.org]
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: sphytral.top]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
--
X-Spam-Score: 3.2 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: degreesinhospitality@indunadu.top Subject: New- Year's Resolution-
   To Improve -- Your Career Search Online Degrees Reason: Post by non-member
    to a members-only list [...] 
 
 Content analysis details:   (3.2 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: indunadu.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: indunadu.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--===============6290006750462104627==
Content-Type: text/plain; charset="utf-8"
--
X-Spam-Score: 5.3 (+++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  UCM New- Year's Resolution- To Improve -- Your Career Search
    Online Degrees [...] 
 
 Content analysis details:   (5.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: indunadu.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: indunadu.top]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
--
X-Spam-Score: 2.7 (++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  [random_string][random_string][random_string] PayPal confirmation
    request: Confirm your PayPal. [...] 
 
 Content analysis details:   (2.7 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
                             [90.183.227.131 listed in wl.mailspike.net]
  1.6 RCVD_IN_BRBL_LASTEXT   RBL: No description available.
                             [90.183.227.131 listed in bb.barracudacentral.org]
  0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                             domains are different
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 FORGED_OUTLOOK_HTML    Outlook can't send HTML message only

--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: onlineeducationtoday@weencte.top Subject: Graduate- Degree Programs-
    | Online -- Schooling Options That Can Get You the Degree You Want Reason:
    Post by non-member to a members-only list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: weencte.top]
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: weencte.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: weencte.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--
X-Spam-Score: 8.9 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  NKY Graduate- Degree Programs- | Online -- Schooling Options
    That Can Get You the Degree You Want [...] 
 
 Content analysis details:   (8.9 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: weencte.top]
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: weencte.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [216.169.118.172 listed in zen.spamhaus.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

--
X-Spam-Score: 3.2 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: onlineeducation@sevelate.top Subject: Start- a career- right Get --
    an online bachelor degree today Enroll now Reason: Post by non-member to
   a members-only list [...] 
 
 Content analysis details:   (3.2 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: sevelate.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: sevelate.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--===============8494240199381365359==
Content-Type: text/plain; charset="utf-8"
--
X-Spam-Score: 7.0 (+++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  UKQ Start- a career- right Get -- an online bachelor degree
    today Enroll now [...] 
 
 Content analysis details:   (7.0 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: sevelate.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: sevelate.top]
  1.6 RCVD_IN_BRBL_LASTEXT   RBL: No description available.
                             [216.169.108.80 listed in bb.barracudacentral.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: pethealthinsurance@x771ccw.top Subject: Set-up Your Pet-This - holiday-Season!
    compare-discounts - On Animal health Insurance Reason: Post by non-member
    to a members-only list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: x771ccw.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: x771ccw.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: x771ccw.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--
X-Spam-Score: 5.3 (+++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  TAE Set-up Your Pet-This - holiday-Season! compare-discounts
    - On Animal health Insurance [...] 
 
 Content analysis details:   (5.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: x771ccw.top]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: x771ccw.top]
  0.0 T_REMOTE_IMAGE         Message contains an external image

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.=
w3.org/TR/html4/loose.dtd">
--
X-Spam-Score: 5.2 (+++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: phddegreeonline@2kbgvlx.top Subject: Phd Degree Programs--| Study -
    around any - Schedule Reason: Post by non-member to a members-only list [...]
    
 
 Content analysis details:   (5.2 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: 2kbgvlx.top]
  1.9 URIBL_JP_SURBL         Contains an URL listed in the JP SURBL blocklist
                             [URIs: 2kbgvlx.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: 2kbgvlx.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: 2kbgvlx.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
--
X-Spam-Score: 10.8 (++++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  JFI Phd Degree Programs--| Study - around any - Schedule [...]
    
 
 Content analysis details:   (10.8 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.9 URIBL_JP_SURBL         Contains an URL listed in the JP SURBL blocklist
                             [URIs: 2kbgvlx.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: 2kbgvlx.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [107.173.77.112 listed in zen.spamhaus.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: 2kbgvlx.top]
--
X-Spam-Score: 8.0 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  KJQ Take- the First- Step | -- Ending Your Drug Addiction
   Is Easier with the Right Tools [...] 
 
 Content analysis details:   (8.0 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: whifere.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [216.169.118.175 listed in zen.spamhaus.org]
  1.6 RCVD_IN_BRBL_LASTEXT   RBL: No description available.
                            [216.169.118.175 listed in bb.barracudacentral.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

--
X-Spam-Score: 3.3 (+++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  As list administrator, your authorization is requested for
    the following mailing list posting: List: Wiktionary-l@lists.wikimedia.org
    From: affordablemaidservices@follect.top Subject: Spend- Less Time- Cleaning
    and -- More Time Doing What You Love Reason: Post by non-member to a members-only
    list [...] 
 
 Content analysis details:   (3.3 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: follect.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: follect.top]
  0.1 URIBL_SBL_A            Contains URL's A record listed in the SBL blocklist
                             [URIs: follect.top]
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
  0.0 HTML_MESSAGE           BODY: HTML included in message

--
X-Spam-Score: 8.9 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  UMU Spend- Less Time- Cleaning and -- More Time Doing What
    You Love [...] 
 
 Content analysis details:   (8.9 points, 4.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: follect.top]
  2.5 URIBL_DBL_SPAM         Contains a spam URL listed in the DBL blocklist
                             [URIs: follect.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [216.169.110.234 listed in zen.spamhaus.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

--
X-Spam-Score: 4.5 (++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.

 Content preview:  PCH How- To quit- Smoking The -- Guide To Living Cigarette
    Free [...]

 Content analysis details:   (4.5 points, 4.0 required)

  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: witactif.top]
  1.6 RCVD_IN_BRBL_LASTEXT   RBL: No description available.
                            [216.169.118.178 listed in bb.barracudacentral.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
--
X-Spam-Score: 8.0 (++++++++)
X-Spam-Report: Spam detection software, running on the system "fermium.wikimedia.org",
 has identified this incoming email as possible spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.

 Content preview:  HRM ?- Avoid Rush- Delivery Rates -- Place Orders For Gift
    Baskets Today [...]

 Content analysis details:   (8.0 points, 4.0 required)

  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                             [URIs: ceiroll.top]
  3.6 RCVD_IN_SBL_CSS        RBL: Received via a relay in Spamhaus SBL-CSS
                             [216.169.118.181 listed in zen.spamhaus.org]
  1.6 RCVD_IN_BRBL_LASTEXT   RBL: No description available.
                            [216.169.118.181 listed in bb.barracudacentral.org]
 -0.0 T_RP_MATCHES_RCVD      Envelope sender domain matches handover relay
                             domain
  1.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
  0.0 HTML_MESSAGE           BODY: HTML included in message
  0.0 T_REMOTE_IMAGE         Message contains an external image

It seems that we reliably detect only the spam which is known to SpamHaus. Otherwise, even spam messages identified by know bad URLs (URIBL_*) easily go under score 4 or even 3 by passing ALL_TRUSTED.

"Borderline" spam is usually "RCVD_IN_BRBL_LASTEXT RBL: No description available" and sometimes is in the lower bound of the mailspike whitelist (see RCVD_IN_MSPIKE_H2 above). Maybe these could be given a slight penalty, after seeing how many legit messages have them.

Nemo_bis added a comment.EditedDec 11 2015, 8:37 AM

I found the first list admin (Ronny) via http://markmail.org/message/qz6kchs2wfoj76yg : it seems he was active in cross-wiki things, including mailman administration, around May-July 2004, with a comeback in 2005 (http://markmail.org/message/lw5i2imbsdbjjlp7) and 2008. I notified him on https://meta.wikimedia.org/wiki/User_talk:Fire#Wiktionary-l_admin_needed ; he might have been added just as mailman admin, but he had some interest/activity on Wiktionary too (although that account is not attached to the global one): https://de.wiktionary.org/wiki/Spezial:Beitr%C3%A4ge/Fire (perhaps he was sysop in 2004?), https://meta.wikimedia.org/w/index.php?title=Wik2dict&diff=prev&oldid=995612 .

Wytukaze is still sysop on the English Wiktionary, with some edits in October (this was really easy to find...). Notified: https://en.wiktionary.org/wiki/User_talk:Wytukaze#Wiktionary-l_admin_needed His last activity on the list was in 2006: http://markmail.org/search/?q=from%3AWytukaze

Dzahn removed a subscriber: Dzahn.Dec 11 2015, 9:32 PM
Nemo_bis closed this task as Resolved.Dec 12 2015, 10:28 AM

Leftmostcat volunteered and I added him. https://lists.wikimedia.org/pipermail/wiktionary-l/2015-December/001355.html
I removed Ronny because his address domain doesn't resolve.